<select data-propertyname="{{ propertyPath }}" data-select2-selector="" class="form-control" {% if multiple %}multiple="multiple" {% endif %} style="width: 100%;">
    {% for option in options %}
    <option value="{{ option.id }}" {{ option.selected }} data-i18n={{ option.name}}>{{ option.name }}</option>
    {% endfor %}
</select>